/**
 * Place your custom styles here.
 */

body {
    font-family: 'Rubik', sans-serif;
    margin-top:3px;
}

/*
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left:5px;
    padding-right:5px;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
*/


/*
body.path-frontpage .main-container > .row {
    margin-left:0;
    margin-right:0;
}
body.path-frontpage .main-container > .row > .col-sm-12 {
    padding-left:0;
    padding-right:0;
    
}
*/



.view .views-field-title a {
    font-weight: 500;
    line-height: 23px;
    font-size: 21px;
    color: #4D4D4D;
}
.view .views-field-title {
    margin: 12px 0 7px;
}
.view .view-content > .views-row {
    margin-bottom: 20px;
}




.main-container.container {
    padding-left:10px;
    padding-right:10px;
        padding-top: 60px;
        padding-bottom:60px;
}

.region-iziko-logo a.logo {
    width:100%;
    
    max-width:300px;
    margin:0 auto;
    display:block;
    float:none!important;
    margin-bottom:3px;
}
.region-iziko-logo a.logo img {
    width:100%;
    height:auto;
    
}
#block-iziko-main-menu {
    clear:both;
}
ul.menu.menu--main {
    clear:both;
}
.region-iziko-logo a.name.navbar-brand {
    display:none;
}
#iziko-header-region #navbar {
    clear:both;
}
.region.region-content h1.page-header {
    /* font-family: 'Libre Baskerville'; */
    color:#4D4D4D;  
    border-bottom: 2px solid #D71C2E;
    font-weight:700;
    display: inline-block;
    padding-bottom: 0px;
    
}
.field.field--name-field-welcome-text .field--label {
    /* font-family: 'Libre Baskerville'; */
    color:#4D4D4D;  
    border-bottom: 2px solid #D71C2E;
    font-weight:700;
    font-weight:500;
    display: inline-block;
    font-size:35px;
    line-height: 48px;
    margin-bottom:30px;
}


.view-page-slider .owl-item > .views-row {
    position: relative;
}
.view-page-slider .owl-item > .views-row .views-field.views-field-field-slider-text {
  
    top: 50%;
    width: 100%;
}
.view-page-slider .owl-item > .views-row .views-field.views-field-field-slider-text > .field-content {
    width: 1170px;
    margin: 0 auto;
}
.slider-text-wrap {
    display: inline-block;
    background-color: rgba(0,0,0,0.5);
    padding:10px;

    position: absolute;
    top: 50%;
}
.slider-text-wrap * {
    color:#FFF;
}
.view-page-slider .view-content .owl-nav {
    
}
.view-page-slider .view-content .owl-nav * {
    color:#FFF;
}
.view-current-exhibitions-slider .view-content .owl-nav * {
    color:#FFF;
}
.view-page-slider .view-content .owl-nav .owl-prev {
    border: 1px solid #FFFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 13px;
    border-width: 2px;
    position: absolute;
    top:50%;
    margin-top:-35px;
    left:3%;
    border:2px solid #FFF;
}
.view-current-exhibitions-slider .view-content .owl-nav .owl-prev {
    border: 1px solid #FFFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 13px;
    border-width: 2px;
    position: absolute;
    top:50%;
    margin-top:-35px;
    left:3%;
    border:2px solid #FFF;
}
.view-page-slider .view-content .owl-nav .owl-next {
    border: 1px solid #FFFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 13px;
    border-width: 2px;
    position: absolute;
    top:50%;
    right:3%;
    margin-top:-35px;
    border:2px solid #FFF;
}
.view-current-exhibitions-slider .view-content .owl-nav .owl-next {
    border: 1px solid #FFFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 13px;
    border-width: 2px;
    position: absolute;
    top:50%;
    right:3%;
    margin-top:-35px;
    border:2px solid #FFF;
}
.view-page-slider .view-content .owl-nav i {
    font-size:28px;
}
.view-current-exhibitions-slider .view-content .owl-nav i {
    font-size:28px;
}
.view.view-current-exhibitions-slider .views-row:not(:first-child) {
    display:none;
}

#iziko-header-region #navbar.navbar-default {
    background-color:#FFF;
    border-color:#FFF;
}
.navbar-default .navbar-nav > li > a {
    color:#323232;
}
.navbar-default .navbar-nav > li > a.is-active {
    color:#D71C2D;
    font-weight: 500;
}
#search-block-form .input-group input {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
        padding: 20px 12px;
}
#search-block-form .input-group .btn {
    background-color:#F68C1F;
    border-color:#F68C1F;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding:6px 9px;
    margin-left: -30px;
}
#search-block-form .input-group .input-group-btn {
    left:-8px;
}
#block-iziko-search {
    margin-top:15px;
}
.field.field--name-field-mus-welcome {
    text-align: center;
}
.field.field--name-field-mus-welcome > .field--label {
    /* font-family: 'Libre Baskerville'; */
    color: #4D4D4D;
    border-bottom: 2px solid #D71C2E;
    font-weight: 700;
    display: inline-block;
    font-size: 35px;
    line-height: 48px;
    margin-bottom: 30px;
}
.field.field--name-field-mus-wel-para-image img {
    max-width:400px;
    width:100%;
    margin:0 auto;
    margin-bottom: 20px;
}

/* body.page-node-type-museum .region.region-content h1.page-header */
body .region.region-content h1.page-header {
    display:initial;
    font-family: 'Rubik';
    font-weight: 400;
    border:0;
    font-size: 50px;
    text-align: center;
    display:block;
}
body.page-node-type-visit-page .region.region-content h1.page-header {
    display:initial;
    font-family: 'Rubik';
    font-weight: 400;
    border:0;
    font-size: 80px;
    text-align: center;
    display:block;
}
.field.field--name-field-mus-wel-para-text {
    text-align: left;
}
body.page-node-type-visit-page .paragraph.paragraph--type--museum-welcome-para:after {
    content:"";
    display:table;
    clear:both;
}



.block-views-blockmuseums-list-block-1 .view-content .views-row {
    /*
    width:100%;
    max-width: 248px;
    
    margin: 0 auto;
    */
}
.block-views-blockmuseums-list-block-1 h2.block-title {
    /* text-align: center; */
}

.iziko-full {
    width:100%;
    padding: 20px 0 60px;
}
.iziko-blue {
    background-color:#F7F7F7;
}
.iziko-white {
    background-color:#FFF;
}
.iziko-dark {
    background-image:url(../img/IzikoDarkBG4.jpg);
    background-repeat: repeat;
}
.iziko-max-1170 > .block-inner {
    width:100%;
    max-width:1170px;
    margin:0 auto;
    padding:10px;
}
.block-inner > .block-title {
    /* font-family: 'Libre Baskerville'; */
    color: #4D4D4D;
    border-bottom: 2px solid #D71C2E;
    font-weight: 500;
    display: inline-block;
    font-size: 35px;
    line-height: 48px;
    margin-bottom: 30px;
    
}
.iziko-dark .block-inner > .block-title {
    color: #FFF;
}
.iziko-max-1170.block-views .view-content:after {
    content:"";
    display:table;
    clear:both;
}
.iwovw-inner {
    position: relative;
}
.iwovw-text {
    /*
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    color:#4D4D4D;
    font-size:18px;
    font-style: italic;   
    */
    position: absolute;
    bottom: 0;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    font-size: 14px;
        
    
    background-color: rgba(64,64,64,0.5);
    padding-top: 40px;
    
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    
}
.iwovw-text a {
    /*
    display:block;
    color:#4D4D4D;
    font-size: 21px;
    font-weight: 500;
    font-style:normal;
    line-height: 30px;
    */
    
    display: block;
    color: #FFF;
    font-size: 25px;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    line-height: 30px;
    
}
.iziko-research .views-row .views-field-field-research-list-image .field-content {
    border: 10px solid #FFF;
}
.iziko-dark .views-field-title a {
    color:#FFF;
    font-size: 21px;
}
.iziko-dark .views-field-body .field-content {
    color:#FFF;
}
.iziko-dark .views-field-title {
    margin: 12px 0 7px;
}
.view-lists-more-link a {
    color: #D61B2C;
    color:#4D4D4D;
    color:#808080;
    
    font-size: 24px;
    font-size:18px;
    font-style: italic;
}
.view-lists-more-link {
    margin-top:20px;
}
.iziko-dark .view-lists-more-link a {
    color:#F68C1F;
    color:#FFF;
}
.icvw-inner {
    position: relative;
}
.icvw-text {
    position: absolute;
    bottom: 0;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    
}
.icvw-text a {
    display:block;
    color:#FFF;
    font-size: 25px;
    font-weight: 500;
    font-style:normal;
    line-height: 30px;
}
.iziko-news .views-field-title a,
.iziko-venuehire .views-field-title a,
.iziko-education .views-field-title a {
    font-size: 21px;
    color:#4D4D4D;
}
.iziko-news .views-field-title,
.iziko-venuehire .views-field-title,
.iziko-education .views-field-title {
    margin: 12px 0 7px;
}
.block-views .views-field-title a {
    line-height:23px;
}

.news-list-date-loc * {
    color:#B3B3B3;
    font-style: italic;
}
.news-list-date-loc {
    color:#B3B3B3;
    font-style: italic;
    margin-bottom: 7px;
}

.list-mus-wrap {
    border:1px solid #CECCCD;
    padding:8px;
        position: relative;
    transition: box-shadow .3s;
}
.list-mus-wrap:hover {
    box-shadow: 0 0 11px rgba(33,33,33,.3); 
}
.list-mus-title a {
    font-size: 21px;
    color: #4D4D4D;
    line-height: 23px;
    font-weight: 500;
}
.list-mus-title {
    margin-top:12px;
}
.iziko-max-1170.iziko-4col.block-views .view-content .views-row {
    margin-bottom:20px;
}
.list-mus-map a {
    background-color:#95A51E;
    padding: 8px 20px;
    color:#FFF;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
.list-mus-map i {
    color:#FFF;
}
.list-mus-map {
    margin: 20px 0;
    
    bottom: 0;
}
.list-mus-time {
    margin-top:10px;
}
.path-news .views-field.views-field-title {
    margin: 12px 0 7px;
}
.path-news .views-field.views-field-title a {
    line-height: 23px;
    font-size: 21px;
    color: #4D4D4D;
}
.path-news .view-list-news .view-content .views-row {
    margin-bottom:20px;
}
.iziko-full.block .view-content > .views-row {
    margin-bottom:20px;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    padding-bottom:0;
    position:relative;
    height:0;
    height:600px;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    height:600px;
    width:100%;
    position:absolute;
}

.views-field.views-field-field-mus-map-embed > .field-content {
    
    overflow:hidden;
}
#block-webform-2 {
    background-image:url(../img/iziko-sub-bg.png);
    padding:30px 0 60px;
}
#block-webform-2 .block-inner {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 10px;
}
#block-webform-2 h2.block-title {
    color:#FFF;
    border-color:#FFF;
}
#block-webform-2 label {
    color:#FFF;
}




#block-webform-2 form div.form-item-name input {
    border-radius: 0;
    padding: 26px 12px;
    font-size: 21px;
}

#block-webform-2 form div.form-item-email-address input {
    border-radius: 0;
    padding: 26px 12px;
    font-size: 21px;
}

#block-webform-2 form div.captcha .form-item {
    color:#FFF;
}
#block-webform-2 form div.captcha input {
    border-radius: 0;
    padding: 26px 12px;
    font-size: 21px;
}
#block-webform-2 form .form-actions button {
    background-color: #000;
    border-color: #000;
    font-size: 21px;
    border-radius: 28px;
    padding: 11px 25px;
    position: relative;
    
    margin-right:0;
}
#block-webform-2 form #edit-captcha-response--description {
    color:#FFF;
}

body .region.region-iziko-subscribe #block-webform-2 form .webform-confirmation {
    width:100%;
}
.region.region-iziko-subscribe .webform-confirmation__message {
    color:#FFF;
    font-size:16px;
}
.region.region-iziko-subscribe .webform-confirmation__back a {
    color:#FFF;
    font-size:16px;
}
.iziko-footer-block * {
    color:#FFF;
}
.iziko-footer-block a:hover {
    color:#96A320;
}.iziko-footer-block a:hover i {
    color:#96A320;
}

.iziko-footer-block h2 {
    font-size: 21px;
    font-weight: 400;
}
.iziko-footer-block-1 div,
.iziko-footer-block-1 div a {
    font-weight: bold;
}
.iziko-footer-block-2 ul li {
    list-style-type: none;
    line-height: 33px;
}
.iziko-footer-block-2 ul {
    margin: 0;
    padding: 0;
}
.iziko-footer-block-2 ul li a:hover {
    color:#96A320;
    
}
#block-izikofooter1block {
    padding:50px 0 50px;
}
#block-izikofooter1block {
    background:none;
    background-color:#333333;
}
#block-izikofooter2block {
    background:none;
    background-color:#5b5b5b;
        padding-bottom: 18px;
}
.iziko-footer2-wrap {
    color:#FFF;
    text-align: center;
    font-size:15px;
}
.iziko-museum-exh .views-field-title {
    margin: 12px 0 7px;
}
.iziko-museum-exh .views-field-title a {
    color: #4D4D4D;
    font-size: 21px;
    
    font-style: normal;
    line-height: 23px;
}
.iziko-museum-exh .views-field-field-exhibition-date time {
    color: #B3B3B3;
    font-style: italic;
}
.iziko-museum-exh .views-field-field-exhibition-date .field-content {
    margin-bottom: 7px;
}
.icvw-text {
    /* background-image:url(../img/list-text-bg1.png);
    background-repeat: repeat-x; */
    background-color:rgba(64,64,64,0.5);
    padding-top:40px;
    
    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}


.view.view-exhibitions .views-field-title {
    margin: 12px 0 7px;
}
.view.view-exhibitions .views-field-title a {
    color: #4D4D4D;
    font-size: 21px;
    font-style: normal;
    line-height: 23px;
}
.view.view-exhibitions .view-content > .views-row {
    margin-bottom: 20px;
}
.view-museum-permanent-exh-view-all .view-content {
    text-align: right;
}
body.page-node-type-museum .block.block-views .view-museum-permanent-exh-view-all .view-content .views-row {
    width:100%;
}



.view-exhibitions-global .views-field-title a {
    color: #4D4D4D;
    font-size: 21px;
    font-style: normal;
    line-height: 23px;
}
.view-exhibitions-global .views-field-title {
    margin: 12px 0 7px;
}
.view-exhibitions-global .views-field-field-exhibition-date time {
    color: #B3B3B3;
    font-style: italic;
}
.view-exhibitions-global .views-field-field-exhibition-date .field-content {
    margin-bottom: 7px;
}
.iziko-show-see-map a {
    background-color: #95A51E;
    padding: 8px 20px;
    color: #FFF;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
.iziko-show-see-map {
    margin: 25px 0 20px 0;
    bottom: 0;
}
.view-current-shows .views-field-title {
    margin-top: 12px;
}
.view-current-shows .views-field-title a {
    font-size: 21px;
    color: #4D4D4D;
    line-height: 23px;
    font-weight: 500;
}
.view-current-shows .views-row {
    margin-bottom: 20px;
}
.view-current-shows .list-mus-time {
    margin:0;
}
.view-current-shows .list-mus-date {
    margin-top:10px;
}

.iz-list-red {
    color:#D91930;
}
.view-shows .views-row {
    margin-bottom: 20px;
}
.view.view-collections-page .view-content > .views-row {
    margin-bottom: 20px;
}
body.page-node-type-researcher .field--name-field-researcher-image {
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}
body.page-node-type-researcher .field--name-field-researcher-description {
    margin-bottom:20px;
}
.block.iziko-education .views-field-title a {
    font-weight: 500;
}
.block.iziko-venuehire .views-field-title a {
    font-weight: 500;
}
.block.iziko-news .views-field-title a {
    font-weight: 500;
}
.block.iziko-whatson .views-row .views-field-nothing {
    margin-bottom:7px; 
}
.block.iziko-collections .views-row .views-field-nothing {
    margin-bottom:7px; 
}
body.page-node-type-researcher .field--name-field-research-areas .field--label {
    font-weight:400;
    font-size:21px;
    text-decoration: underline;
}
.view-research-page-list-researchers-v2 .list-mus-map {
    text-align: center;
}


.view-duplicate-of-researcher-list-research .views-row {
    margin-bottom: 20px;
}
.view-research-landing-list-researchers .views-row {
    margin-bottom: 20px;
}

.view-education .views-field-title a {
    font-weight: 500;
    line-height: 23px;
    font-size: 21px;
    color: #4D4D4D;
}
.view-education .views-field-title {
    margin: 12px 0 7px;
}
.view-education .view-content > .views-row {
    margin-bottom: 20px;
}
body.contact .field--name-body h2 {
    font-size:21px;
    font-weight:500;
}
body.contact .field--name-body h3 {
    font-size:18px;
    font-weight:500;
}
body.contact .field--name-body div {
    margin-bottom:10px;
}
.iziko-whatson.whatsonv2 a {
    font-size:21px;
}
body.venue-hire .iziko-venuehire h2.block-title {
    display:none;
}
body.venue-hire .iziko-venuehire .view-footer {
    display:none;
}
.view-exhibitions form.views-exposed-form select {
    font-size:23px;
    height:auto;
}
.view-exhibitions form.views-exposed-form > .form--inline.form-inline {
    text-align: center;
}
body.contact .field.field--name-body table td {
    width:50%;
}

.research-partners-inner:after {
    content:"";
    display:table;
    clear:both;
}
.res-par a {
    display:block;
    
}
.res-par img {
    width:100%;
    height:auto;
}

.block .field--name-field-meet-the-collection-manage img {
    width:100%;
    height:auto;
}
.collm-name {
        font-weight: 500;
            line-height: 23px;
            
                font-size: 29px;
    color: #4D4D4D;
        margin: 12px 0 7px;
}
.collm-title {
        font-weight: 500;
            line-height: 23px;
            
                font-size: 21px;
    color: #4D4D4D;
        margin: 12px 0 7px;
}
.coll-manager {
    margin-bottom:20px;
}
.field.field--name-field-collection-types .iwovw-text span {
        font-size: 30px;
    text-align: left;
    padding-left: 40px;
}
.field.field--name-field-collection-types .iwovw-text {
    text-align: left;
}
body.whats-on .contextual-region.page.full {
    display:none;
}
#block-views-block-list-events-block-2 {
    padding-top:60px;
}
#block-youtubeid {
    display:none;
}
#dynamic-yt-holder {
    width:100%;
    height:644px;
    background-image:url(../img/iziko-vid-loading2.gif);
    background-repeat:no-repeat;
    background-position:center center;
}
body.path-frontpage .field.field--name-field-welcome-text {
    
}
.home-wel-vid {
    text-align: center;
}
.home-wel-vid iframe {
    width:100%;
}
.home-wel-text {
    margin-bottom:10px;
}


/* Override events on Whats-on page */
body.whats-on .iwovw-text {
    position: relative;
    text-align: left;
    padding-top:0;
    margin-top:12px;
    background-color:none;
    background:none;
}
body.whats-on .iwovw-text {
    color: #B3B3B3;
    font-style: italic;
    font-size: 14px;
    padding-bottom:0;
}
body.whats-on .iwovw-text a {
    color: #4D4D4D;
    font-size: 21px;
    font-style: normal;
    line-height: 23px;
    font-weight: 500;
    margin-bottom:7px;
}
body.whats-on .view-list-events .views-row:nth-child(3n+4){
    clear:both;
}
/* Override events on Whats-on page */


.iziko-footer-aws {
    text-align: center;
}
.iziko-footer-aws a {
    color:#FFF;
    font-size:13px;
}


.iziko-footer-blocks-wrap2 {
    text-align: center;
}
.iziko-footer-blocks-wrap2 a {
    color:#FFF;
    text-transform: uppercase;
    margin-right: 20px;
    
}
#block-izikofooter1block {
    background-image:url(../img/footer-bg5.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

body.whats-on .iziko-full.block.iziko-whatson .view-content > .views-row {
    margin-bottom:40px;
}
body.page-node-156 .iziko-full.block.iziko-whatson .view-content > .views-row {
    margin-bottom:40px;
}
body.whats-on .iziko-full.block.iziko-whatson .view-content > .views-row:nth-child(3n+4){
    clear:both;
}
body.page-node-156 .iziko-full.block.iziko-whatson .view-content > .views-row:nth-child(3n+4){
    clear:both;
}
.iziko-cur-shows .list-mus-wrap:hover {
    box-shadow: none;
}
body.shows .list-mus-wrap:hover {
    box-shadow: none;
}
.whats-on-page-first-events {
    border:1px solid #ccc;
    padding:8px;
    min-height:340px;
}
.whats-on-cur-exh-img {
    margin-bottom:12px;
}
.whats-on-cur-exh-title a {
    color: #4D4D4D;
    font-size: 21px;
    font-style: normal;
    line-height: 23px;
    font-weight: 500;
    margin-bottom: 7px;
}
.whats-on-cur-exh-title {
    margin-bottom:7px;
}
.whats-on-cur-exh-date {
    color: #B3B3B3;
    font-style: italic;
    font-size: 14px;
    padding-bottom: 0;
}
.whats-on-cur-exh-date time {
    color: #B3B3B3;
    font-style: italic;
    font-size: 14px;
    padding-bottom: 0;
}
.whats-on-page-exhibitions {
    min-height: 390px;
}
.fcolv2-title-link a {
    color: #4D4D4D;
    border-bottom: 2px solid #D71C2E;
    font-weight: 500;
    display: inline-block;
    font-size: 35px;
    line-height: 48px;
    margin-bottom: 30px;
    margin-top: 20px;
}
.fcolv2-title-link a:hover {
    text-decoration: none;
    border-bottom:2px solid #CCC;
}
.fcolv2-image {
    margin-bottom:10px;
}
.fcolv2-image img {
    width:100%;
    height:auto;
}
.front-research-v2 .fcolv2-title-link a {
    color:#FFF;
}

.field.field--name-field-partner-images .field--items {
    display:table;
    width:600px;
}
.field.field--name-field-partner-images .field--items .field--item {
    display:table-cell;
    width:33%;
    padding-right:10px;
    vertical-align: middle;
}
.field.field--name-field-partner-images .field--items:after {
    content:"";
    display:table;
    clear:both;
}
.field.field--name-field-partner-images .field--label {
    display:none;
}

.field.field--name-body img {
    width: 100%;
    max-width: fit-content;
}
.field.field--name-field-welcome-text img {
    width: 100%;
    max-width: fit-content;
}

.field.field--name-body .cke-ig img {
    width: auto;
    max-width: initial;
}



#block-webform-3 form > .webform-section {
    border:1px solid #CCC;
    padding:10px;
    border-radius: 4px;
    margin-bottom:10px;
}
#block-webform-3 h2.webform-section-title {
    font-size:26px;
    border-bottom:1px solid #D71C2E;
    margin-top:1px;
}

/*
#block-webform-3 form #edit-event-description {
    border:1px solid #CCC;
    padding:10px;
    border-radius: 4px;
    margin-bottom:10px;
}
#block-webform-3 form #edit-equipment-and-infrastructure {
    border:1px solid #CCC;
    padding:10px;
    border-radius: 4px;
    margin-bottom:10px;
}
*/

#block-webform-3 form .webform-element-help {
    background-color:#D71C2E;
    padding: 2px 12px 2px 4px;
}

#block-webform-3 form #edit-markup1,
#block-webform-3 form #edit-markup1 * {
    color:#D71C2E;
}

.exh-event-duration {
    font-size: 19px;
}
.exh-events-times-wrap {
    margin-top:10px;
}
.exh-events-times-wrap span {
    font-size:15px;
}
.list-mus-wrap .list-mus-inner > p {
    font-weight:bold;
    color:red;
    margin-top:5px;
}
#block-museumclosed .field--item p {
    color:red;
    font-weight:bold;
}


body.mobile.path-frontpage #iziko-slider {
        display:none;
}
body.mobile.path-frontpage .dialog-off-canvas-main-canvas > .main-container {
        padding-top:0;
}
body.tablet.path-frontpage #iziko-slider {
        display:none;
}
body.tablet.path-frontpage .dialog-off-canvas-main-canvas > .main-container {
        padding-top:0;
}

body.mobile.page-node-20 #iziko-slider {
        display:none;
}
body.mobile.page-node-20 .dialog-off-canvas-main-canvas > .main-container {
        padding-top:0;
}
body.tablet.page-node-20 #iziko-slider {
        display:none;
}
body.tablet.page-node-20 .dialog-off-canvas-main-canvas > .main-container {
        padding-top:0;
}
.field.field--name-field-position {
    font-weight: bold;
    font-size:30px;
    margin-bottom:5px;
}
.field.field--name-field-area {
    font-weight: bold;
    font-size:20px;
    margin-bottom:10px;
}
body.page-node-type-collection-manager .field.field--name-field-attachments {
        clear:both;
        margin-top:10px;
}
#block-views-block-collection-managers-block-1 .views-field.views-field-field-position .field-content {
    font-weight: 500;
    line-height: 23px;
    font-size: 21px;
    color: #4D4D4D
}
#block-views-block-collection-managers-block-1 .views-field.views-field-field-area .field-content {
    font-weight: 500;
    line-height: 23px;
    font-size: 18px;
    color: #4D4D4D
}
#block-views-block-collection-managers-block-1 .views-field.views-field-title .field-content a {
    background-color: #95A51E;
    padding: 8px 20px;
    color: #FFF;
    font-size:17px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

#block-views-block-iziko-collections-block-1 .views-row {
    
}
.collections-conservation .views-field-title a {
    font-weight: 500;
    line-height: 23px;
    font-size: 21px;
    color: #4D4D4D;
}
.collections-conservation .views-field-title {
    margin:12px 0 7px;
}
.conservation-list-desc {
    
}

body.page-node-type-collection-page .main-container {
    padding-bottom:0;
}
body.path-news .view-list-news > .view-content:after {
    content:"";
    display:table;
    clear:both;
}
.view.view-id-current_exhibitions_slider .owl-stage-outer .views-row {
    width: 100%;
    float: none;
    padding: 0;
}
body.path-news .view.view-id-current_exhibitions_slider .view-content {
    width: 100%;
}
figure.align-center {
    text-align: center;
}
body.path-permanent-exhibitions .region.region-content .pager-nav {
    clear:both;
}
#subscriber-report-table td,
#subscriber-report-table th {
    padding:5px;
}
#subscriber-report-table tr {
    border-bottom:1px solid #ccc;
}
.subs-report-dl a {
    background-color:#95A51E;
    padding: 8px 20px;
    color:#FFF;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
.subs-report-dl {
    padding: 10px 0 15px 0;
}


/* RE-APPLY VIDEO */
/* custom.js    func handleBannerVideo = function()    uncomment five///// */
/* Disable covid msg block */
#block-covid19response .field--name-body {
    
}
#block-covid19response .field--name-body h1 a {
    font-size:80px;
    font-weight: 100;
    color:#4d4d4d;
}
figure figcaption, figure figcaption em {
    font-size:12px;
} 
article.exhibition section article.js-comment {
    width:24%;
    float:left;
    box-sizing: border-box;
    padding:5px;
    margin: 0 1% 1% 0;
    background-color:#f7f7f7;
}
article.exhibition section h2 {
    clear:both;
}
article.exhibition section > article.js-comment:nth-child(4n+5){
    
}
article.exhibition section > article.js-comment > footer > a {
    display:none;
}
article.exhibition section > article.js-comment > div > ul {
    display:none;
}
article.exhibition > .content > ul.links.inline {
    margin-top: 40px;
}
.field.field--name-field-page-gallery {
    height:480px;
}

.field.field--name-field-page-gallery img {
    max-height: 480px;
    width:auto;
    height:auto;
    display:inline;
}
.field.field--name-field-page-gallery .field--item {
    text-align: center;
}
#block-views-block-content-slider-block-1 .field-content ul {
    padding:0;
}
#block-views-block-content-slider-block-1 .field-content ul li {
    list-style: none;
}
.views-field-field-gal-sli-images .owl-prev i {
    font-size: 28px;
    color:#FFF;
}
.views-field-field-gal-sli-images .owl-next i {
    font-size: 28px;
    color:#FFF;
}
.views-field-field-gal-sli-images .owl-prev {
        -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 13px;
    border-width: 2px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    left: 3%;
    border: 2px solid #FFF;
    background-color:rgba(229,229,229,0.5);
}
.views-field-field-gal-sli-images .owl-next {
        -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 13px;
    border-width: 2px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    right: 3%;
    border: 2px solid #FFF;
    background-color:rgba(229,229,229,0.5);
}
.views-field-field-gal-sli-images ul.owl-carousel {
    position: relative;
}
.views-field-field-gal-sli-images .owl-stage .owl-item li img {
    width:auto;
    /* display:inline-block; */
    
}
.views-field-field-gal-sli-images .owl-stage .owl-item li {
    
    display: flex;
    align-items: center;
    justify-content: center;
}
/*#block-views-block-content-slider-block-1 .views-field-field-gal-sli-images .field-content ul li div {
    flex-basis: 100%;
    height: 0;
} */

#block-tatamadibacommentmessage .block-inner {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 10px;
}
body.exhibitions-tata-madiba-virtual-exhibition-conversation-station div.main-container {
    padding-bottom: 10px;
}

article.page section article.js-comment {
    width: 24%;
    float: left;
    box-sizing: border-box;
    padding: 5px;
    margin: 0 1% 1% 0;
    background-color: #f7f7f7;
}
article.page section > article.js-comment > footer > a {
    display: none;
}
article.page section > article.js-comment > div > ul {
    display: none;
}
article.page section h2 {
    clear: both;
}
#edit-field-tata-comment-form-title-wrapper p {
    font-weight: bold;
    font-size: 20px;
}
body.page-node-684 article.page .content > section > h2 {
    display:none;
}
body.page-node-684 #comment-form {
    clear:both;
}
body.page-node-684 article.js-comment .field.field--name-comment-body {
    display:none;
}
body.page-node-684 article.js-comment .field.field--name-field-tata-comment-form-title {
    display:none;
}


@media all and (min-width:420px) {
    body .region.region-content h1.page-header {
        font-size:80px;
    }
}

@media all and (min-width:516px) {
    
    /*
    .block-views-blockmuseums-list-block-1 .view-content .views-row {
        width:100%;
        max-width: 248px;
        padding:5px;
        float:left;
    }
    .block-views-blockmuseums-list-block-1 .view-content:after {
        content:"";
        display:table;
        clear:both;
    }
    
    
    .block-views-blockmuseums-list-block-1 .block-inner {
        width:500px;
        margin:0 auto;
        
    }
    */
    
    
    
}

@media all and (min-width:520px) and (max-width:767px){
    /*
    .view {
        width: 501px;
        margin: 0 auto;
    } */
    
    .iziko-max-1170 .block-inner {
        width:520px;
        margin:0 auto;
    }
    body.path-news .view-content {
        width:520px;
        margin:0 auto;
    }
    .view.view-exhibitions {
        width: 502px;
        margin: 0 auto;
    }
    .view.view-shows {
        width: 502px;
        margin: 0 auto;
    }
    .view.view-collections-page {
        width: 500px;
        margin: 0 auto;
    }
    
    
    .view-duplicate-of-researcher-list-research {
        width: 500px;
        margin: 0 auto;
    }
    .view-research-landing-list-researchers {
        width: 500px;
        margin: 0 auto;
    }
    
    .view.view-education {
        width: 501px;
        margin: 0 auto;
    }
    .view-list-galleries.view-display-id-page_1 {
        width: 501px;
        margin: 0 auto;
    }
    .front-collectionsv2 {
        width:500px;
        margin:0 auto;
    }
    

}

@media all and (min-width:530px) {

    .field.field--name-field-gallery-images .field--item {
        width:246px;
        height:246px;
        float:left;
        margin:5px;
    }
    .field.field--name-field-gallery-images {
        margin-left:-5px;
    }
}
@media all and (max-width:767px) {
    #search-block-form .form-type-search > .input-group {
        margin:0 auto;
    }
    
    /* SLIDER */
    .view-page-slider .owl-item > .views-row .views-field.views-field-field-slider-text {
        position: initial;
    }
    .view-page-slider .owl-item > .views-row .views-field.views-field-field-slider-text > .field-content {
        width:auto;
    }
    .slider-text-wrap {
        width:100%;
        background-color:transparent;
    }
    .form-group .view-page-slider .view-content .owl-nav .owl-prev {
        margin-top: -80px;
    }
    .form-group .view-page-slider .view-content .owl-nav .owl-next {
        margin-top: -80px;
    }
    .view-page-slider .owl-stage {
        background-color: rgba(0,0,0,0.5);
    }
    
    
}

@media all and (min-width:768px) {
    /*
    .view .view-content .views-row {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    */
    
    
    .view .owl-stage-outer .views-row {
        width: 100%;
        float: none;
        padding: 0;
    }
    #iziko-header-region {
        display:table;
        width:100%;
    }
    .region.region-iziko-logo {
        display:table-cell;
        vertical-align: middle;
    }
    .navbar.navbar-default {
        display:table-cell;
        vertical-align: middle;
    }
    .region.region-iziko-search {
        display:table-cell;
        vertical-align: middle;
    }
    .region-iziko-logo a.logo {
        max-width:150px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size:13px;
        padding-left: 9px;
        padding-right: 9px;
    }
    
    
    
    
    .field.field--name-field-mus-welcome > .field--item {
        text-align: initial;
    }
    .paragraph.paragraph--type--museum-welcome-para {
        /* display:table;*/
        width:100%;
    }
    .field.field--name-field-mus-wel-para-image {
        /*display:table-cell;
        width:50%;
        vertical-align: top;
        padding-right:10px;*/
        
        width:50%;
        float:right;
    }
    .field.field--name-field-mus-wel-para-text {
        /* display:table-cell;
        width:50%;
        vertical-align: top; */
        
        width:50%;
        float:left;
        box-sizing: border-box;
        padding-right:10px;
    }


        
    .iziko-max-1170.iziko-3col.block-views .view-content .views-row {
        width:33.3%;
        float:left;
        padding:0 0.7%;
    }
    .iziko-max-1170.iziko-4col.block-views .view-content .views-row {
        width:25%;
        float:left;
        padding:0 1%;
    }

    body.path-news .view-content .views-row {
        width:33.3%;
        float:left;
        padding:0 0.7%;
        
    }
    body.path-news .view-content .views-row.views-row-3,
    body.path-news .view-content .views-row.views-row-6, 
    body.path-news .view-content .views-row.views-row-9,
    body.path-news .view-content .views-row.views-row-12,
    body.path-news .view-content .views-row.views-row-15,
    body.path-news .view-content .views-row.views-row-18,
    body.path-news .view-content .views-row.views-row-21
    {
        clear:both;
        
    }
    
    /*
    #block-webform-2 form {
        display:table;
        width:100%;
    }
    
    #block-webform-2 form > div {
        display:table-cell;
        vertical-align: top;
    }
    
    #block-webform-2 form div.form-item-name {
        
        padding-right:10px
    }
    #block-webform-2 form div.form-item-email-address {
        
        padding-right:10px
    }
    #block-webform-2 form div.captcha {
        
        padding-right:10px
    }
    #block-webform-2 form .form-actions button {
        top: 25px; 
    }
    */
    
    #block-webform-2 form:after {
        content:"";
        display:table;
        clear:both;
    }
    #block-webform-2 form > div {
        width:50%;
        float:left;
        
    }
    #block-webform-2 form div.captcha {
        clear:both;
    }
    #block-webform-2 form div.form-item-name {
        padding-right:20px
    }
    #block-webform-2 form div.captcha {
        padding-right:20px;
    }
    #block-webform-2 form .form-actions button {
        top:25px;
    }
    
    .iziko-footer-blocks-wrap {
        display:table;
        width:100%;
    }
    .iziko-footer-block {
        width:33%;
        display:table-cell;
        vertical-align: top;
    }
    .iziko-footer-block-1 {
        width:45%;
        padding-right:20px;
    }
    .iziko-footer-block-2 {
        width:25%;
    }
    .iziko-footer-block-3 {
        width:25%;
    }
    
    .view.view-exhibitions .view-content:after {
        content:"";
        display:table;
        clear:both;
    }
    .view.view-exhibitions .view-content .views-row {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    .view.view-exhibitions .view-content .views-row:nth-child(3n + 4) {
        clear:both;
    }
    
    .iziko-max-1170.iziko-3col.block-views .view-content .views-row {
        width: 25%;
        float: left;
        padding: 0 0.7%;
    }
    .iziko-max-1170.iziko-3col.block-views .view-content .views-row:nth-child(4n + 5) {
        clear:both;
    }
    .block-views-blockannual-reports-page-block-1 .field-content .file {
        width: 100.4%;
        margin-top: 0;
    }
    .view.view-shows .views-row {        
        width:25%;
        width:33%;
        float:left;
        padding:0 1%;
    }
    .view.view-shows .views-row:nth-child(3n+4){
        clear:both;
    }
    .view.view-collections-page .view-content .views-row {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    
    
    .view-duplicate-of-researcher-list-research .views-row {
        width: 25%;
        float: left;
        padding: 0 1%;
    }
    .view-research-landing-list-researchers .views-row {
        width: 25%;
        float: left;
        padding: 0 1%;
    }
 
    .iziko-max-1170.iziko-4col.block-views .view-content .views-row:nth-child(4n + 5) {
        clear:both;
    }
    .view-duplicate-of-researcher-list-research .views-row:nth-child(4n + 5) {
        clear:both;
    }
    .view-research-landing-list-researchers .views-row:nth-child(4n + 5) {
        clear:both;
    }
    .view.view-shows .views-row:nth-child(4n + 5) {
        clear:both;
    }
    
    .view.view-education .view-content .views-row {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    .view.view-education .view-content .views-row:nth-child(3n+4){
        clear:both;
    }
    .iziko-whatson.whatsonv2 .view-content .views-row {
        width: 33.3%;
        width:25%;
        float: left;
        padding: 0 0.7%;
    }
    .view-list-galleries.view-display-id-page_1 .views-row {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    .view-list-galleries.view-display-id-page_1 .views-row:nth-child(3n + 4) {
        clear:both;
    }
    
    
    .field--name-field-meet-the-collection-manage .coll-managers-wrap:after {
        content:"";
        display:table;
        clear:both;
    }
    .field--name-field-meet-the-collection-manage .coll-managers-wrap .coll-manager {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    .field--name-field-meet-the-collection-manage .coll-managers-wrap .coll-manager:nth-child(3n+4) {
        clear:both;
    }
    
    .field.field--name-field-collection-types .views-row {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    .field.field--name-field-collection-types .iwovw-text span {
        padding-left:14px;
    }
    .home-wel-text {
        float:left;
        padding-right:10px;
        width:50%;
        box-sizing: border-box;
    }
    .home-wel-vid {
        float:right;
        width:50%;
    }
    .home-welcome:after {
        content:"";
        display:table;
        clear:both;
    }
    .fcolv2-image {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
    }
    .fcolv2-images:after {
        content:"";
        display:table;
        clear:both;
    }
    
    .res-par {
        
        float:left;
        margin-right:8px;
    }
    .field.field--name-body .res-par img {
         height:94px;
         width:auto;
    }
    .research-partners-inner:after {
        content:"";
        display:table;
        clear:both;
    }
    .res-par-2 {
        
    }
    .res-par-3 {
        
    }
    .res-par-4 {
        
    }
    .res-par-5 {
        
    }
    .res-par-6 {
        margin-right:0;
    }
    .field.field--name-field-coll-mng-picture {
        float:left;
        margin-right:10px;
        margin-bottom:10px;
    }
    body.page-node-type-collection-manager .field.field--name-field-attachments {
        clear:both;
    }
    
    #block-views-block-iziko-collections-block-1.iziko-max-1170.iziko-3col.block-views .view-content .views-row {
        width:33.3%;
    }

    body.path-iziko-collections .region-content .view-content .views-row {
        width: 33.3%;
        float: left;
        padding: 0 0.7%;
        margin-bottom:20px;
    }
    
    body.path-iziko-collections .region-content .view-content .views-row:nth-child(3n + 4) {
        clear:both;
    }
    
    body.path-frontpage #block-views-block-list-education-block-1 .view-content > .views-row {
        width:33.33%;
    }
    body.path-frontpage #block-views-block-list-news-block-1 .view-content > .views-row {
        width:33.33%;
    }
    body.path-frontpage #block-views-block-list-venue-hire-block-1 .view-content > .views-row {
        width:33.33%;
    }
    body.path-frontpage #block-views-block-list-galleries-block-1 .view-content > .views-row {
        width:33.33%;
    }
    body.page-node-156 section.iziko-3col .block-inner .view-content > .views-row {
        width:33.33%;
    }
    body.path-current-exhibitions .region.region-content .view-content > .views-row {
        width:33.3%;
        float:left;
        padding:0 0.7%;
    }
    body.path-current-exhibitions .region.region-content .view-content .views-row:nth-child(3n + 4) {
        clear:both;
    }
    body.page-node-4 section.iziko-3col .block-inner .view .view-content > .views-row {
        width:33.3%;
    }
    
    body.path-permanent-exhibitions .region.region-content .view-content > .views-row {
        width:33.3%;
        float:left;
        padding:0 0.7%;
    }
    body.path-permanent-exhibitions .region.region-content .view-content .views-row:nth-child(3n + 4) {
        clear:both;
    }
    
}

@media all and (min-width:960px) {
    .navbar-default .navbar-nav > li > a {
        font-size:14px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
}


@media all and (min-width:768px) and (max-width:991px){
    .block-views-blockannual-reports-page-block-1 .views-field .file-icon {
        display:none;
    }
    .block-views-blockannual-reports-page-block-1 .views-field .file-link {
        padding: 1em .5em;
        border-left: 1px solid #CCC;
    }
    .block-views-blockannual-reports-page-block-1 .views-field .file-size {
        padding: 1em .5em;
    }
    
}


@media all and (min-width:992px) {
    .field.field--name-field-mus-wel-para-image {
        /* display:table-cell;
        width:34%;
        vertical-align: top;
        padding-right:10px; */
        width:34%;
    }
    .field.field--name-field-mus-wel-para-text {
        /* display:table-cell;
        width:66%;
        vertical-align: top; */
        width:66%;
    }
}

@media all and (min-width:768px) and (max-width:1130px){
    .region.region-iziko-search {
        width:200px;
    }
    .navbar-nav > li > a {
        padding-top:3px;
        padding-bottom:3px;
    }
}

@media all and (min-width:1112px) {
    #block-webform-2 form {
        display:table;
        width:100%;
    }
    #block-webform-2 form > div {
        display:table-cell;
        width:23%;
        float:none;
    }
    #block-webform-2 form div.form-item-name {
        width:30%;
        padding-right:20px
    }
    #block-webform-2 form div.form-item-email-address {
        width:30%;
        padding-right:20px
    }
    #block-webform-2 form div.captcha {
        width:17%;
        padding-right:20px;
        clear:none;
    }
    #block-webform-2 form .form-actions button {
        top: 42px; 
    }
}
@media all and (min-width:1200px) {
    .home-wel-text {
        width:65%;
    }
    .home-wel-vid {
        width:35%;
    }
}
@media all and (max-width:1399px) {
    .view-page-slider .view-content .owl-nav .owl-prev {
        padding:3px;
        margin-top: -52px;
        left:0;
    }
    .view-page-slider .view-content .owl-nav .owl-next {
        padding:3px;
        margin-top: -52px;
        right:0;
    }
}